# Uses of Interface
org.snpeff.binseq.indexer.OverlapFilter

Packages that use OverlapFilter
Package
Description
org.snpeff.binseq.indexer

## Uses of OverlapFilter in org.snpeff.binseq.indexer

Classes in org.snpeff.binseq.indexer that implement OverlapFilter
Modifier and Type
Class
Description
`class`
`OverlapFilterCompareAllAll`
Only allow overlaps between sequences mapped to same/different partition
`class`
`OverlapFilterDnaId`
Only allow sequences with different IDs to be overlapped
Methods in org.snpeff.binseq.indexer that return OverlapFilter
Modifier and Type
Method
Description
`OverlapFilter<T>`
SuffixIndexerNmer.`getOverlapFilter()`
Methods in org.snpeff.binseq.indexer with parameters of type OverlapFilter
Modifier and Type
Method
Description
`void`
SuffixIndexerNmer.`setOverlapFilter(OverlapFilter<T> overlapFilter)`